# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    J. Šik, J. Hora, J. Humlı́ček.
    Optical functions of silicon at high temperatures.
    <a href="https://doi.org/10.1063/1.368951"><i>J. Appl. Phys.</i> <b>84</b>, 6291–6298 (1998)</a>
COMMENTS: |
    temperature: 25 °C (298 K).
DATA:
  - type: tabulated nk
    data: |
        0.2883 4.1167 5.3514
        0.2917 4.5375 5.1107
        0.2952 4.8679 4.7166
        0.2988 5.0222 4.3408
        0.3024 5.0471 4.0290
        0.3061 5.0581 3.7900
        0.3100 5.0555 3.6109
        0.3139 5.0600 3.4733
        0.3179 5.0689 3.3577
        0.3220 5.0834 3.2606
        0.3263 5.1179 3.1849
        0.3306 5.1580 3.1039
        0.3351 5.2063 3.0357
        0.3397 5.2597 2.9840
        0.3444 5.3286 2.9520
        0.3493 5.4355 2.9436
        0.3542 5.6070 2.9713
        0.3594 5.9542 2.9702
        0.3647 6.4491 2.7205
        0.3701 6.7879 2.1273
        0.3757 6.7630 1.4520
        0.3815 6.4889 0.9516
        0.3875 6.1666 0.6608
        0.3936 5.8825 0.4938
        0.3999 5.6421 0.3908
        0.4065 5.4417 0.3198
        0.4133 5.2716 0.2637
        0.4203 5.1206 0.2256
        0.4275 4.9898 0.1954
        0.4350 4.8754 0.1723
        0.4428 4.7743 0.1550
        0.4509 4.6851 0.1419
        0.4592 4.6051 0.1303
        0.4679 4.5337 0.1202
        0.4769 4.4668 0.1108
        0.4862 4.4035 0.1033
        0.4959 4.3428 0.0979
        0.5061 4.2859 0.0933
        0.5166 4.2329 0.0886
        0.5276 4.1830 0.0873
        0.5391 4.1372 0.0810
        0.5510 4.0934 0.0745
        0.5636 4.0516 0.0716
        0.5767 4.0143 0.0685
        0.5904 3.9780 0.0679
        0.6048 3.9441 0.0761
        0.6199 3.9123 0.0792
CONDITIONS:
    temperature: 298
